@charset "UTF-8";
body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
header,
section,
article,
footer {
  margin: 0;
}

body,
button,
input,
select,
textarea {
  font: 12rem/1.5 tahoma,
 '\5FAE\8F6F\96C5\9ED1',
 sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

em,
b {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  border: 0;
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th,
ul,
ol {
  padding: 0;
  list-style: none;
}

.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: ' ';
  clear: both;
  height: 0;
}

.clearfix {
  *zoom: 1;
}

/*! 通用底部样式*/
#afooter {
  background: #1c1c1c;
  text-align: center;
}

#afooter .wrap_ieg {
  width: 1240rem;
  margin: 0 auto;
  padding: 30rem 0;
}

#afooter p {
  color: #6e6e6e;
  line-height: 24rem;
  font-size: 10rem;
}

#afooter a {
  color: #6e6e6e;
  font-size: 12rem;
}

/*! asyncCookie的iframe样式*/
#loginStatusSyncFrame_ams_ame {
  display: block;
}

body {
  background-color: #484cc9;
  overflow: hidden;
  width: 100%;
}

html {
  font-size: calc(100vw / 1920);
  overflow-x: hidden;
}

.btn,
.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

.tab1 {
  width: 385rem;
  height: 72rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tab1.png) no-repeat center center;
  background-size: contain;
}

.tab1.on {
  background-image: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tab1_on.png);
}

.tab2 {
  width: 385rem;
  height: 72rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tab2.png) no-repeat center center;
  background-size: contain;
}

.tab2.on {
  background-image: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tab2_on.png);
}

.tab3 {
  width: 385rem;
  height: 72rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tab3.png) no-repeat center center;
  background-size: contain;
}

.tab3.on {
  background-image: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tab3_on.png);
}

.tab3 {
  position: relative;
}

.tab3::after {
  content: '';
  position: absolute;
  width: 119rem;
  height: 26rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tab_icon.png) no-repeat center center;
  background-size: contain;
  top: -10rem;
  right: 0;
}

.bg {
  overflow: hidden;
  pointer-events: none;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  display: none;
}

.bg img {
  width: 100%;
  object-fit: cover;
}

.bg.bg1 img:nth-child(1) {
  display: block;
}

.bg.bg2 img:nth-child(2) {
  display: block;
}

.bg.bg3 img:nth-child(3) {
  display: block;
}

.wrap {
  width: 100%;
  position: relative;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/bg1.jpg) no-repeat top center;
  background-size: 100% auto;
}

.wrap * {
  box-sizing: border-box;
}

.wrap.bg2 {
  background-image: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/bg2.jpg);
}

.wrap.bg3 {
  background-image: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/bg3.jpg?v=1691424000000);
}

.wrap .cont {
  display: none;
}

.wrap .cont.on {
  display: block;
}

.wrap .main {
  padding-bottom: 100rem;
}

.kv {
  height: 1150rem;
  position: relative;
}

.kv .logo {
  width: 361rem;
  height: 130rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/logo.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  top: 10rem;
  left: 30rem;
}

.kv .time_bg {
  position: absolute;
  width: 632rem;
  height: 66rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/time_bg.png) no-repeat center center;
  background-size: contain;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30rem;
  color: #070036;
  left: 50%;
  transform: translateX(-50%);
  top: 910rem;
}

.kv .tab_box {
  gap: 0 40rem;
  position: absolute;
  top: 1000rem;
  width: 100%;
}

.title,
.tit_s {
  margin: 0 auto;
}

.tit0 {
  width: 1200rem;
  height: 99rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tit0.png) no-repeat center center;
  background-size: contain;
}

.tit1 {
  width: 1200rem;
  height: 99rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tit1.png) no-repeat center center;
  background-size: contain;
}

.tit2 {
  width: 1200rem;
  height: 99rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tit2.png) no-repeat center center;
  background-size: contain;
}

.tit3 {
  width: 1200rem;
  height: 99rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tit3.png) no-repeat center center;
  background-size: contain;
}

.tit4 {
  width: 1200rem;
  height: 99rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tit4.png) no-repeat center center;
  background-size: contain;
}

.tit5 {
  width: 1200rem;
  height: 99rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tit5.png) no-repeat center center;
  background-size: contain;
}

.tit6 {
  width: 1200rem;
  height: 99rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tit6.png) no-repeat center center;
  background-size: contain;
}

.tit7 {
  width: 1200rem;
  height: 99rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tit7.png) no-repeat center center;
  background-size: contain;
}

.tit8 {
  width: 1200rem;
  height: 99rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tit8.png) no-repeat center center;
  background-size: contain;
}

.tit9 {
  width: 1200rem;
  height: 99rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tit9.png) no-repeat center center;
  background-size: contain;
}

.tit10 {
  width: 1200rem;
  height: 99rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tit10.png) no-repeat center center;
  background-size: contain;
}

.tit_s1 {
  width: 300rem;
  height: 34rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tit_s1.png) no-repeat center center;
  background-size: contain;
}

.tit_s2 {
  width: 300rem;
  height: 34rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tit_s2.png) no-repeat center center;
  background-size: contain;
}

.tit_s3 {
  width: 300rem;
  height: 34rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/tit_s3.png) no-repeat center center;
  background-size: contain;
}

.tip {
  font-size: 36rem;
  color: #fff1d2;
  text-align: center;
}

.part1 {
  margin-top: 100rem;
}

.part1 .tit_s {
  margin: 30rem auto;
}

.part1 .tit_s2 {
  margin-top: 80rem;
}

.part1 img {
  display: block;
  margin: 0 auto;
  height: 88rem;
  object-fit: contain;
}

.part2 .tip {
  font-size: 26rem;
  color: #fff;
  margin-top: 20rem;
}

.part2 .car_box {
  display: flex;
  justify-content: center;
  align-items: start;
  gap: 25rem;
  width: 1250rem;
  margin: 0 auto;
  margin-top: 20rem;
  flex-wrap: wrap;
}

.part2 .car_box img {
  width: 171rem;
  object-fit: contain;
}

.part2 .car_box > div {
  position: relative;
}

.part2 .car_box > div .hover_box {
  width: 356rem;
  height: 312rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/hover_bg.png) no-repeat center center;
  background-size: 100% 100%;
  padding: 0 12rem;
  padding-top: 66rem;
  display: none;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -312rem;
}

.part2 .car_box > div .hover_box .list {
  height: 215rem;
  width: 100%;
  overflow: hidden;
  overflow-y: auto;
  text-align: center;
  font-size: 18rem;
  color: #fff;
  line-height: 1.7;
  display: flex;
  align-items: center;
  justify-content: center;
}

.part2 .car_box > div .hover_box .list::-webkit-scrollbar {
  width: 5rem;
  background-color: transparent;
}

.part2 .car_box > div .hover_box .list::-webkit-scrollbar-thumb {
  background-color: rgba(255, 255, 255, 0.5);
}

.part2 .car_box > div:hover .hover_box {
  display: block;
}

.part2 .car_bg {
  width: 175rem;
  height: 174rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/car_team_bg.png) no-repeat center center;
  background-size: contain;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.part2 .car_bg img {
  width: 90%;
  height: 90%;
  object-fit: contain;
}

.part2 .car_team_name {
  width: 175rem;
  font-size: 20rem;
  color: #000000;
  text-align: center;
}

.p3_tab1 {
  width: 340rem;
  height: 62rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/p3_tab1.png) no-repeat center center;
  background-size: contain;
}

.p3_tab1.on {
  background-image: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/p3_tab1_on.png);
}

.p3_tab2 {
  width: 340rem;
  height: 62rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/p3_tab2.png) no-repeat center center;
  background-size: contain;
}

.p3_tab2.on {
  background-image: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/p3_tab2_on.png);
}

.part3 {
  margin-top: 220rem;
  text-align: center;
}

.part3 .tab_box {
  gap: 0 20rem;
  margin: 40rem auto;
}

.part3 .p3_match {
  width: 1200rem;
  object-fit: contain;
}

.part3 .p3_match2 {
  width: 1200rem;
  object-fit: contain;
  margin-top: 60rem;
}

.part4 {
  margin-top: 320rem;
}

.part4 .tip {
  font-size: 22rem;
  margin-top: 10rem;
  color: #fff;
}

.part4 img {
  display: block;
  margin: 0 auto;
  width: 1200rem;
  object-fit: contain;
  margin-top: 60rem;
}

.cont2 .part4 {
  margin-top: 150rem;
}

.cont2 .part3 {
  margin-top: 150rem;
}

.part5 {
  margin-top: 280rem;
}

.part5 .rulse {
  margin: 0 auto;
  width: 1400rem;
  text-align: left;
  margin-top: 50rem;
}

.part5 .rulse p,
.part5 .rulse div {
  font-size: 16rem;
  color: #ffffff;
  margin: 5rem 0;
}

.part5 .rulse p em,
.part5 .rulse div em {
  font-weight: 600;
}

.part5 .rulse p {
  width: 1075rem;
  margin: 15rem auto;
}

.part5 img {
  width: 1200rem;
  object-fit: contain;
  display: block;
  margin: 30rem auto;
}

.part5 .p5_img1 {
  height: 441rem;
}

.part5 .p5_img2 {
  height: 469rem;
}

.part5 .p5_img3 {
  height: 303rem;
}

.part0 {
  position: relative;
}

.part0 .p_con {
  margin-top: 40rem;
}

.part0 .l {
  width: 822rem;
  height: 461rem;
  background-color: #000;
}

.part0 .l iframe {
  width: 100%;
  height: 100%;
}

.part0 .r {
  width: 380rem;
  height: 502rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/p0_bg.png) no-repeat center center;
  background-size: contain;
  padding: 20rem 10rem;
  padding-right: 10rem;
  position: relative;
}

.part0 .r .list {
  width: 100%;
  height: 100%;
  overflow: hidden;
  overflow-y: auto;
  margin-top: 5rem;
}

.part0 .r .list::-webkit-scrollbar {
  width: 5rem;
  background-color: #9db9ed;
  border-radius: 5rem;
}

.part0 .r .list::-webkit-scrollbar-thumb {
  background-color: #352983;
  border-radius: 5rem;
}

.part0 .match_item {
  width: 100%;
  height: 103rem;
  border: 1rem solid #a7c3f0;
  background-color: #e8f1ff;
  margin: 0 auto 8rem;
}

.part0 .match_item:last-child {
  margin-bottom: 0;
}

.part0 .match_item .match_time {
  width: 100%;
  height: 100%;
  background-color: #e6f0ff;
  gap: 0 3rem;
  justify-content: space-between;
}

.part0 .match_item .time_box {
  width: 100rem;
  height: 100%;
  background-color: #b5f8fb;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.part0 .match_item .time_box > div {
  line-height: 1.2;
}

.part0 .match_item .time_box .date {
  font-size: 18rem;
  color: #59629f;
}

.part0 .match_item .time_box .time {
  font-size: 26rem;
  color: #28347e;
  line-height: 1.2;
  font-weight: 600;
}

.part0 .match_item .time_box .status {
  font-size: 16rem;
  color: #5d6dce;
}

.part0 .match_item .team {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 105rem;
}

.part0 .match_item .team .team_logo {
  width: 60rem;
  height: 60rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.part0 .match_item .team .team_logo img {
  width: 60rem;
  height: 60rem;
  object-fit: contain;
}

.part0 .match_item .team .team_name {
  width: 100%;
  font-size: 14rem;
  color: #161045;
  text-align: center;
  line-height: 1.1;
  margin-top: 5rem;
}

.part0 .match_item .score_box img {
  width: 36rem;
  object-fit: contain;
}

.part0 .match_item .score_box .score {
  font-size: 41rem;
  color: #2c2119;
  font-weight: 600;
  text-align: center;
  line-height: 1;
}

.part0 .match_item .score_box .match_name {
  margin: 0 auto;
  margin-top: 5rem;
  width: 88rem;
  height: 22rem;
  line-height: 22rem;
  text-align: center;
  font-size: 16rem;
  color: #ba8640;
  text-align: center;
  border: 1rem solid #ba8640;
}

.part0 .match_item.end .time_box {
  background-color: #e1e8e9;
}

.part0 .match_item.end .time_box .date {
  color: #a1a1a1;
}

.part0 .match_item.end .time_box .time {
  color: #5a5a5a;
}

.part0 .match_item.end .time_box .status {
  color: #797979;
}

.part0 .match_item.end .score_box .match_name {
  color: #808080;
  border: 1rem solid #808080;
}

.part0 .match_item .match_end .tit {
  text-align: center;
  font-size: 20rem;
  color: #2c2119;
  font-weight: 600;
  margin: 10rem 0;
}

.part0 .match_item .match_end .match_box {
  gap: 10rem 20rem;
  justify-content: start;
}

.part0 .match_item .match_end .match_video {
  cursor: pointer;
}

.part0 .match_item .match_end .match_video .video_img {
  width: 126rem;
  height: 71rem;
  position: relative;
}

.part0 .match_item .match_end .match_video .video_img::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/btn_play.png) no-repeat center center;
  background-size: contain;
}

.part0 .match_item .match_end .match_video .video_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.part0 .match_item .match_end .match_video .match_num {
  font-size: 14rem;
  color: #2c2119;
  text-align: center;
  line-height: 1.2;
  margin-top: 5rem;
}

.part0 {
  margin-bottom: 170rem;
}

.p4_img2 {
  margin-top: 60rem !important;
}

.p3_con {
  height: 720rem;
  width: 1300rem;
  margin: 0 auto;
  padding-right: 10rem;
  overflow-y: auto;
}

.p3_con::-webkit-scrollbar {
  width: 5rem;
  background-color: #9db9ed;
  border-radius: 5rem;
}

.p3_con::-webkit-scrollbar-thumb {
  background-color: #352983;
  border-radius: 5rem;
}

.p3_con .jf_tip {
  text-align: center;
  font-size: 26rem;
  color: #fff;
  margin-top: 20rem;
  gap: 0 20rem;
}

.p3_tit_s {
  width: 381rem;
  height: 34rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/p3_tit_s.png) no-repeat center center;
  background-size: contain;
}

.phb_box {
  margin: 0 auto;
  margin-top: 60rem;
  display: flex;
  justify-content: center;
  gap: 0 30rem;
  padding-top: 55rem;
}

.phb_box .list {
  display: flex;
  justify-content: start;
  align-items: center;
  flex-direction: column;
  height: 390rem;
  gap: 3rem;
  width: 585rem;
  height: 502rem;
  padding-top: 1rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/jjq_bg.png) no-repeat center center;
  background-size: 100% 100%;
  position: relative;
}

.phb_box .list::after {
  content: '晋级区';
  position: absolute;
  top: -45rem;
  left: 50%;
  transform: translateX(-50%);
  width: 175rem;
  height: 38rem;
  font-size: 24rem;
  line-height: 38rem;
  color: #000;
  text-align: center;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/jjq.png) no-repeat center center;
  background-size: 100% 100%;
}

.phb_box .list.list2 {
  background-image: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/ttq_bg.png);
}

.phb_box .list.list2::after {
  content: '淘汰区';
  background-image: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/ttq.png);
}

.phb_box .list.list2 .item {
  background-color: #f7feff;
  border: 1rem solid #b1c0ff;
}

.phb_box .list.list2 > div:first-child {
  background: none;
  border: 0 solid #b1c0ff;
}

.phb_box .list .item {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fffdf8;
  width: 558rem;
  height: 40rem;
  border: 1rem solid #ffe3b1;
  margin-bottom: 10rem;
}

.phb_box .list .item.no1 .rank::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 41rem;
  height: 29rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/no1.png) no-repeat center center;
  background-size: contain;
}

.phb_box .list .item.no2 .rank::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 41rem;
  height: 29rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/no2.png) no-repeat center center;
  background-size: contain;
}

.phb_box .list .item.no3 .rank::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 41rem;
  height: 29rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/no3.png) no-repeat center center;
  background-size: contain;
}

.phb_box .list .item > div {
  font-size: 18rem;
  color: #424242;
}

.phb_box .list .item .rank {
  width: 20%;
  font-weight: 600;
  position: relative;
}

.phb_box .list .item .nickname {
  width: 40%;
}

.phb_box .list .item .score {
  width: 40%;
}

.phb_box .list > div:first-child {
  background: none;
  height: 49rem;
  line-height: 49rem;
  margin-bottom: 15rem;
  border: 0 solid #ffe3b1;
}

.phb_box .list > div:first-child > div {
  font-size: 24rem;
  color: #ffffff;
  text-align: center;
  height: 49rem;
  line-height: 49rem;
  font-weight: normal !important;
}

.countdown {
  display: flex;
  justify-content: center;
  align-items: center;
}

.countdown img {
  height: 34rem;
  object-fit: contain;
  margin-right: 10rem;
}

.countdown .time {
  font-size: 24rem;
  color: #ffffff;
  line-height: 1;
  margin-bottom: -2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10rem;
  margin-left: 15rem;
}

.countdown .time span {
  margin: 0 -2rem;
  font-size: 36rem;
  color: #170b54;
  line-height: 1;
  width: 55rem;
  height: 57rem;
  display: flex;
  font-weight: 600;
  justify-content: center;
  align-items: center;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/day_bg.png) no-repeat center center;
  background-size: 100% 100%;
}

.part6 {
  margin-top: 100rem;
}

.part6 .p_con {
  margin-top: 20rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 20rem 0;
}

.part6 .p_con .ticket1 {
  width: 1300rem;
  height: 286rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/ticket1.png) no-repeat center center;
  background-size: 100% 100%;
  position: relative;
}

.part6 .p_con .ticket2 {
  width: 1300rem;
  height: 286rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/ticket2.png) no-repeat center center;
  background-size: 100% 100%;
  position: relative;
}

.part6 .p_con .ticket3 {
  width: 1300rem;
  height: 286rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/ticket3.png) no-repeat center center;
  background-size: 100% 100%;
  position: relative;
}

.part6 .p_con .ticket4 {
  width: 1300rem;
  height: 286rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/ticket4.png) no-repeat center center;
  background-size: 100% 100%;
  position: relative;
}

.part6 .p_con .btn1 {
  position: absolute;
  right: 173rem;
  bottom: 42rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/btn1.png) no-repeat center center;
  background-size: 100% 100%;
  width: 229rem;
  height: 42rem;
}

.part6 .p_con .jl_num {
  width: 589rem;
  text-align: center;
  font-size: 18rem;
  color: #a47530;
  position: absolute;
  right: 0;
  bottom: 10rem;
}

.part6 .btn2 {
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/btn2.png) no-repeat center center;
  background-size: 100% 100%;
  width: 383rem;
  height: 70rem;
  margin-top: 30rem;
}

.part6 .tip {
  font-size: 20rem;
  margin-top: 10rem;
  color: #fff;
}

.part7 {
  margin-top: 220rem;
}

.part7 img {
  width: 1159rem;
  object-fit: contain;
  display: block;
  margin: 0 auto;
  margin-top: 130rem;
}

.part8 {
  margin-top: 130rem;
}

.part8 .p8_img1 {
  height: 319rem;
  object-fit: contain;
  display: block;
  margin: 0 auto;
  margin-top: 50rem;
}

.part8 .p8_img2 {
  height: 493rem;
  object-fit: contain;
  display: block;
  margin: 0 auto;
  margin-top: 60rem;
}

.part8 .p8_img4 {
  height: 317rem;
  object-fit: contain;
  display: block;
  margin: 0 auto;
  margin-top: 60rem;
}

.part8 .p8_tit3 {
  width: 235rem;
  height: 34rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/p8_tit3.png) no-repeat center center;
  background-size: 100% 100%;
  margin: 0 auto;
  margin-bottom: 30rem;
}

.part8 .p8_tit4 {
  width: 235rem;
  height: 34rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/p8_tit4.png) no-repeat center center;
  background-size: 100% 100%;
  margin: 0 auto;
  margin-bottom: 30rem;
}

.part8 .p8_tit5 {
  width: 235rem;
  height: 34rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/p8_tit5.png) no-repeat center center;
  background-size: 100% 100%;
  margin: 0 auto;
  margin-bottom: 30rem;
}

.part8 .rc_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10rem 0;
  margin-top: 60rem;
}

.part8 .rc_box .p8_item {
  width: 910rem;
  height: 54rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/p8_item_bg.png) no-repeat center center;
  background-size: 100% 100%;
  padding: 10rem 30rem;
  font-size: 18rem;
  display: flex;
  align-items: center;
  justify-content: start;
  color: #ffffff;
}

.part8 .rc_box p {
  font-size: 18rem;
  color: #ffeeaf;
  margin-top: 10rem;
}

.part8 .p8_tit4,
.part8 .p8_tit5 {
  margin-top: 60rem;
}

.part8 .p_con {
  display: flex;
  justify-content: center;
  align-items: start;
  gap: 20rem;
  margin-top: 20rem;
}

.part8 .l {
  width: 590rem;
}

.part8 .l p {
  font-size: 20rem;
  color: #fff;
  margin: 30rem 0;
}

.part8 .l p:first-child {
  margin-top: 0;
}

.part8 .l p em {
  font-weight: 600;
  color: #ffeeaf;
}

.part8 .l .btn3 {
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/btn3.png) no-repeat center center;
  background-size: 100% 100%;
  width: 229rem;
  height: 42rem;
  margin-left: 20rem;
  display: inline-block;
  vertical-align: middle;
}

.part8 .r img {
  width: 665rem;
  object-fit: contain;
}

.part8 .p8_rulse {
  margin: 0 auto;
  margin-top: 30rem;
  width: 1500rem;
}

.part8 .p8_rulse p {
  font-size: 16rem;
  color: #fff;
  line-height: 2;
}

.part9 {
  margin-top: 150rem;
}

.part9 .p_con {
  margin: 0 auto;
  margin-top: 60rem;
  width: 1500rem;
}

.part9 .p_con p {
  font-size: 16rem;
  color: #fff;
  margin: 10rem 0;
}

.part9 .p_con p:first-child {
  margin-top: 0;
}

.part9 .p_con p span {
  color: #ffe466;
}

.match_tit {
  width: 195rem;
  height: 38rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/match_tit.png) no-repeat center center;
  background-size: 100% 100%;
  position: absolute;
  top: -20rem;
  left: 50%;
  transform: translateX(-50%);
  font-size: 24rem;
  color: #000;
}

.dia {
  position: fixed !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
  margin: 0 !important;
  box-sizing: border-box;
}

.dia .dia_close {
  position: absolute;
  top: 0;
  right: -50rem;
  width: 38rem;
  height: 39rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/dia_close.png) no-repeat center center;
  background-size: 100% 100%;
}

.pop1 {
  width: 795rem;
  min-height: 644rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/dia_bg1.png) no-repeat center center;
  background-size: 100% 100%;
  padding: 60rem 30rem;
}

.pop1 .dia_tit1 {
  width: 612rem;
  height: 69rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/dia_tit1.png) no-repeat center center;
  background-size: 100% 100%;
}

.pop1 .dia_con {
  margin-top: 40rem;
}

.pop1 .dia_con .item {
  display: flex;
  justify-content: center;
  align-items: start;
  gap: 10rem 30rem;
  margin-bottom: 30rem;
}

.pop1 .dia_con .item .label {
  width: 150rem;
  text-align: right;
  font-size: 20rem;
  color: #b3642b;
}

.pop1 .dia_con .item .con {
  width: 430rem;
  font-size: 20rem;
  color: #2b2019;
  text-align: left;
  line-height: 1.2;
}

.dia_tit2 {
  width: 524rem;
  height: 59rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/dia_tit2.png) no-repeat center center;
  background-size: 100% 100%;
  margin: 0 auto;
}

.dia_tit3 {
  width: 524rem;
  height: 59rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/dia_tit3.png) no-repeat center center;
  background-size: 100% 100%;
  margin: 0 auto;
}

.pop2 {
  width: 680rem;
  min-height: 490rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/dia_bg2.png) no-repeat center center;
  background-size: 100% 100%;
  padding: 35rem 30rem;
}

.pop2 .ewm_box {
  margin: 0 auto;
  margin-top: 20rem;
  width: 284rem;
  height: 284rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
}

.pop2 .ewm_box img,
.pop2 .ewm_box canvas {
  width: 270rem;
  height: 270rem;
  object-fit: contain;
}

.pop2 .dia_tip {
  font-size: 20rem;
  color: #070036;
  text-align: center;
  margin-top: 20rem;
}

.pop2 .prop_box {
  gap: 0 10rem;
  align-items: start;
  margin-top: 30rem;
}

.pop2 .prop_box .item {
  max-width: 140rem;
}

.pop2 .prop_box .prop {
  width: 135rem;
  height: 82rem;
  margin: 0 auto;
}

.pop2 .prop_box .prop img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.pop2 .prop_box .prop_name {
  font-size: 18rem;
  color: #271d17;
  text-align: center;
  margin-top: 10rem;
}

.pop2 .prop_box .prop_name span {
  font-size: 16rem;
  color: #da5700;
  display: block;
}

.pop2 .dia_close {
  background-image: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/dia_close2.png);
}

.pop2 .dia_btn1 {
  width: 268rem;
  height: 60rem;
  background: url(https://game.gtimg.cn/images/speed/cp/a20260408fcyqs/dia_btn1.png) no-repeat center center;
  background-size: 100% 100%;
  display: block;
  margin: 10rem auto;
}

.pop2 .dia_tip2 {
  font-size: 14rem;
  color: #2b3697;
  text-align: left;
  margin-top: 20rem;
}

.pop2 .num_tip {
  background-color: #e2ecff;
  border: 1rem solid #81a2f6;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10rem 20rem;
  font-size: 16rem;
  color: #271d17;
  width: 411rem;
  height: 43rem;
  font-size: 24rem;
  color: #2b3697;
  margin: 0 auto;
  margin-top: 20rem;
}

.pop2 .num_tip span {
  color: #da5700;
}

.act_nav_con {
  width: 1000rem !important;
}

.act_nav_list a {
  width: 165rem !important;
}

.act_nav_list a strong {
  font-size: 18rem !important;
}

.act_nav_list a span {
  font-size: 13rem !important;
}
